Application: gvSIG desktop - gvSIG bugs #2113

Export to WMC: option to use the view's extent keeps disabled forever
11/18/2013 10:12 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Document view

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Create a view

2. Load some data

3. Menu File > Export to > WMC

4. The first time you use this tool you have to possibilities for the parameter "Extent":

a) Defined by the view's extent

b) Use full extent
. Select option a) and cancel.
. Open again the dialog box (menu File > Export to > WMC)
. Both options are still enabled.
. Select option b) and cancel.
. Open again the dialog box (menu File > Export to > WMC)
0. Now the option a) is disabled and so it keeps forever.
History

#1 - 01/13/2014 11:38 AM - Alvaro Anguix

- Assignee set to Juan Lucas Dominguez

En el 2166 en el menu Archivo no me aparece la opcion de exportar a WMC, sélo la de abrir WMC. No la he localizado en otro menu, parece que se
ha perdido en esta version.

Por tanto tampoco he podido comprobar si el bug sigue en este build.

#2 - 01/15/2014 10:44 AM - Juan Lucas Dominguez
- Assignee changed from Juan Lucas Dominguez to Ignacio Brodin

Esta opcion esté en el plugin de WMS (raster):

https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/entry/org.qvsig.raster.wms/trunk/org.gvsig.raster.wms/org.gvsig.raster.wms.app.wmscl

ent/src/main/java/org/gvsig/raster/wms/app/wmsclient/ wmc/ExportWebMapContextExtension.java

Lo reasigno a Nacho.
#3 - 01/16/2014 01:24 PM - Alvaro Anguix
- Target version set to 2.1.0-2221-testing

#4 - 02/06/2014 12:22 PM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-raster:r2429
gvsig-raster:r2430

#5 - 02/10/2014 10:29 AM - Alvaro Anguix
- Target version changed from 2.1.0-2221-testing to 2.1.0-2219-testing

#6 - 02/20/2014 11:32 PM - Alvaro Anguix

- Status changed from Fixed to Closed
